@charset "UTF-8";

body{
	background:url(../imgs/bg.png);
	text-align:left;
	font-family:'Open Sans', arial,helvetica,clean,sans-serif;
	color:#625451;
	line-height:1.7;
}

h1,h2,h3,h4{
	margin: 0 0 1em;
	line-height:1;
	font-weight:normal;
}

h2,h4{
	font-size:20px;
	text-align:center;
}

h3{
	font-size:24px;
}

p{
	margin:0.5em 0 1em;
}

a:link,
a:visited{
	color:#e38f71;
    text-decoration:none;
    outline:none;
}

a:hover{
	color:#e38f71;
	text-decoration:underline;
}

::selection {
	background:rgba(239,163,0,0.2);
}

::-moz-selection {
	background:rgba(239,163,0,0.2);
}

@media screen and (max-width: 960px) {
    img{
        max-width: 100%;
        width: 100%;
        height: auto;
    }
}

/*****************************************************

HEADER

*****************************************************/

header{
	width:100%;
	background:#fff;
}

header a:link,
header a:visited{
	color:#625451;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

header a:hover{
    text-decoration:none;
	background-color:#fae6d0;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

header a#sitename:hover{
	background-color:#fff;
}

hgroup{
	width:960px;
	margin:0 auto;
	padding:40px 0;
	position:relative;
}

hgroup a{
	display:block;
	width:306px;
	margin:0 auto;
}

header h1{
	display:block;
	width:416px;
	height:50px;
	margin:0 auto;
	padding-left: 60px;
	background:url(../imgs/logo.png) no-repeat;
	line-height: 1;
	font-size:14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

header h1 img{
	margin-bottom:8px;
}

header h1 span{
	font-size:14px;
	font-weight:normal;
}

#news{
	background:#faf8f5;
	position:absolute;
	right:100px;
	top:40px;
	border-radius:6px;
}

#news a{
	display:table-cell;
	width:85px;
	height:50px;
	border-radius:6px;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
}

#accessmap{
	background:#a26b61;
	position:absolute;
	right:0;
	top:40px;
	border-radius:6px;
}

#accessmap a{
	display:table-cell;
	width:85px;
	height:50px;
	border-radius:6px;
	text-align:center;
	vertical-align:middle;
	font-size:14px;
	color:#ffffff;
}

#accessmap a:hover{
	background-color:#a15e52;
}

#toho{
	background:#ef9338;
	position:absolute;
	left:0px;
	top:40px;
	border-radius:6px;
	padding:8px 12px;
	color:#ffffff;
	line-height: 1.2;
}

nav{
	background:#faf8f5;
	overflow:hidden;
}

nav div{
	width:970px;
	margin:0 auto;
}

nav ul{
	margin:0 auto;
	padding:0;
	list-style-type:none;
}

nav ul li{
	display:block;
	float:left;
	border-left:1px solid #e6e6e6;
	line-height:100%;
}

nav ul li:first-child {
	border-left:none;
}


nav ul li a{
	display:block;
	padding:32px;
	font-size:20px;
	background:#faf8f5;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	height:96px;
}

nav ul li a span{
	display:block;
	padding-top:4px;
	font-size:12px;
	line-height:100%;
}

/*****************************************************

MAIN

*****************************************************/

#wrapper{
	width:960px;
	margin:0 auto;
	padding-bottom:40px;
	overflow:hidden;	
}

#container-l,
#container-c,
#container-r{
	width:288px;
	margin-right:48px;
	float:left;
}

#container-r{
	margin-right:0;
}

section{
	margin-bottom:48px;
}


/*****************************************************

FOOTER

*****************************************************/

footer{
	width:100%;
	padding:40px 0 104px;
	background:url(../imgs/bg-white.png);
	overflow: hidden;	
}

footer section{
	width:960px;
	margin:0 auto;
	padding:0;
}

.column{
	width:288px;
	margin:0 0 0 48px;
	float:left;
}

.column:first-child{
	margin:0;
}

footer a:link,
footer a:visited{
	color:#625451;
}

.clinic{
	font-size:14px;
	line-height:1.6;
}

@media screen and (max-width: 960px) {
    footer{
        padding:2em 0;
    }
    footer section{
        width:auto;
        margin:0;
        padding:0 1em;
    }
    .column{
        width:auto;
        margin:0 0 1em;
        float:none;
    }
    footer .column{
        margin:1em 0 0;
        text-align: center !important;
    }
    footer img{
        width: auto !important;
    }
}

/*****************************************************

ITEM

*****************************************************/

strong{
	font-weight:bold;
	background:#eedbcd;
	padding:3px;
}

dl{
	margin:0;
}


dt{
	margin:0;
	padding:0;
	float:left;
}

dd{
	margin:0 0 0 4em;
}

ul{
	margin:0 0 0 1em;
	padding:0;
	list-style:disc;
}

.nothing{
	list-style-type:none;
}

table{
	width:288px;
	border:8px solid #ded9cf;
	border:8px solid rgba(0,0,0,0.1);
	border-collapse: separate;
	border-spacing:0 16px;
}

th,
td{
	border-bottom:8px solid #ded9cf;
	border-bottom:8px solid rgba(0,0,0,0.1);
	vertical-align:top;
	font-weight:normal;
	text-align:left;
}

th{
	padding:0 20px 16px 16px;
	background:url(../imgs/border.png) no-repeat top right;
}

td{
	padding:0 16px 16px 16px;
}

.table-last{
	padding-bottom:0;
	border-bottom:none;
}

.frame,
.frame2,
.frame3{
	padding:24px;
	border:8px solid #ded9cf;
	border:8px solid rgba(0,0,0,0.1);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.align-c{
	text-align:center;
}

.align-r{
	text-align:right;
}

.align-r span,
.supplementary{
	font-size:14px;
}

.annotation,
.source{
	font-size:12px;
}

.basic{
	font-size:16px;
}

.txt-first{
	margin-top:1.5em;
}

.txt-first2{
	margin-top:0;
}

.txt-last{
	margin-bottom:0;
}

.txt-last2{
	margin-bottom:40px;
}

.tax{
	font-size:12px;
}

.red{
    color:#eb2e1b;
}

.clear{clear: both;}
.cf:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;overflow: hidden;}
* html .cf{ zoom: 1; } /* ie6 */
*:first-child+html .cf { zoom: 1; } /* ie7 */

@media screen and (max-width: 960px) {
}
